@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:481px) and (max-width:1013px) {
#main-wraper {
	width: 100%;
}
.inner-wraper {
	width: 96%;
}
.header-content {
	width:78%; /*780px*/f
}
.fb-list {
	padding-right:0;
    margin-top:10px;
    margin-left:0px;
    
}
.nav {
	width:570px;
	text-align: right;
	padding-right: 0;
	overflow: hidden;
}
.nav ul li {
	float: left;
	display: block;
	padding-right:3.3%; /*23px*/
}
.nav ul li.last-child {
	padding-right:0px;
}
.nav ul li a {
	float: left;
	display: block;
	font:1.6em/1.2em 'daxcondensed-boldregular';
	color: #494949;
}
.nav ul li a.active, .nav ul li a:hover {
	color: #9d141b;
}
.banner-img img {
	width: 100%;
}
.book-tag {
	width:15%;
	position:absolute;
	top: 15%;
	right:7%;
	overflow: hidden;
}
.book-tag .image {
	width: 100%;
}
.book-tag .image img {
	width: 85%;
}
.offer-tag {
	width:18.5%;
	position:absolute;
	bottom:20px;
	left:2.56%;
	overflow: hidden;
}
.offer-tag img {
	width:100%;
}
.offer-box {
	width:100%;
	padding: 32px 0 40px;
	overflow: hidden;
}
.offer-box .offer-content {
	width:70%;
	margin-right:5%;
	overflow: hidden;
}
.offer-box .offer-content .offer-col01 {
	width:20%;
	float: left;
	margin:0;
	overflow: hidden;
}
.offer-box .offer-content .offer-col02 {
	width: 30.5%;
	float: left;
	margin:0 0 0 5%;
}
.offer-box .offer-content .offer-col03 {
	width:38%;
	float: right;
	margin: 5px 0;
}
.offer-box .offer-content .offer-col03 select {
	width:99%;
	margin-bottom:7.5%;
}
.offer-box .offer-content .offer-col03 .requset-btn {
	width:99%;
}
.col01, .col02 {
	width:31.5%;
	float: left;
	margin-right:2.7%;
	overflow: hidden;
}
.col03 {
	width:31.5%;
	float: right;
	overflow: hidden;
}
.information {
	width:91%;
	padding:4%;
	overflow: hidden;
}
.information .info-box .btm-content {
	width:90%;
	padding:12px 5% 10px 5%;
	overflow: hidden;
}
.information .info-box .btm-content p.para02 {
	padding:10px 0 33px;
	text-align: center;
}
.block01 {
	width: 66%;
	float: left;
	overflow: hidden;
}
.block02 {
	width:31.5%;
	float: right;
	overflow: hidden;
}
a.btn-margn {
	margin-top: 10px;
}
.block01 .block-content .block-list {
	float: none;
}
.logo-list ul li {
	height: 70px;
	float: left;
	display: block;
	padding:0 4.5%;
}
.logo-list ul li.img-pad02 {
	padding-top: 0px;
}
.logo-list ul li a img {
	width: 100%;
}
.foot-col01 {
	width: 24%;
	float: left;
	margin-right:1%;
	overflow: hidden;
}
.foot-col02 {
	width: 177px;
	float: right;
	overflow: hidden;
}
/*End of Index*/
	
	/*Contact*/
	.form-col01 {
	width: 65%;
	margin-right: 25px;
	overflow: hidden;
}
.form-col02 {
	width:30%;
	overflow: hidden;
}
label {
	width: 140px;
	font:1.6em/1em 'daxcondensed-boldregular';
	color: #575757;
	text-transform: uppercase;
}
input[type=text]   {
	width: 75%;
	font:1.4em/1em 'daxcondensed-regularregular';
	color: #575757;
	border: 1px solid #d3d3d3;
	padding:10px 10px;
	margin: 0;
	background: #fff;
	overflow: hidden;
}
textarea {
	width: 75%;
	height:95px;
	border: 1px solid #d3d3d3;
	padding:10px 10px;
	margin: 0;
	background: #fff;
	overflow: hidden;
}






/*sandeep*/ 
   .tx-imagecycle-pi1, .tx-imagecycle-pi1 ul, .tx-imagecycle-pi1 ul li {
	width:100% !important;
}



.tx-imagecycle-pi1 ul li img {
	width:100% !important;
	height:auto !important;
}
.book-tag {
	right: 7%;
}
#c701 .column.column-1.oneThird, #c701 .column.column-2.oneThird {
	float: left;
	margin-right: 2.7% !important;
	overflow: hidden;
	width: 31.5% !important;
}
#c701 .column.column-3.oneThird {
	float: right !important;
	overflow: hidden;
	width: 31.5% !important;
}
#c701 .column.column-1.oneThird #c702, #c701 .column.column-2.oneThird #c706 .tx-veguestbook-pi1 {
	overflow: hidden;
	padding: 4%;
	width: 91%;
}
div.csc-textpic-center div.csc-textpic-imagewrap {
	width:100% !important;
}
#c701 .column.column-1.oneThird #c702 .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-text, #c701 .column.column-2.oneThird #c706 .tx-guestbook-latest-inner-wrap {
	width:100%;
	padding: 12px 5% 10px;
}
#c701 .column.column-3.oneThird div#c708 .webcamPreview div.btm-content {
	width:90%;
	padding: 12px 5% 10px;
}
#c701 .column.column-3.oneThird div#c708 {
	width:85%;
}
.each-flow2 #c714 .columnGroup.twoColumnGroup > .column-1.oneHalf {
	float: left;
	overflow: hidden;
	width: 66% !important;
}
.each-flow2 #c714 .columnGroup.twoColumnGroup > .column-2.oneHalf {
	float: right;
	overflow: hidden;
	width: 31.5% !important;
}
.each-flow2 #c714 .column.column-1.oneHalf #c715 {
	float: none;
}
.each-flow2 #c714 .columnGroup.twoColumnGroup > .column-2.oneHalf #c730 .moduleGroup.singleModule .csc-textpic-text {
	overflow: hidden;
	padding: 12px 5% 10px;
	width: 90%;
}
.foot-col01 {
	float: left;
	margin-right: 1%;
	overflow: hidden;
	width: 24%;
}
#fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-1, #fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-2 {
	float: left;
	margin-right: 1% !important;
	overflow: hidden;
	width: 24% !important;
}
#fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-3 {
	float: left;
	margin-right: 1% !important;
	overflow: hidden;
	width: 48% !important;
}
#fooetr section.inner-wraper.footer-wraper #contentBlock-2 > #c392.csc-default {
	width: 177px;
	float: right;
	overflow: hidden;
}
/*umesh*/
    #c777, #c782, #c812, #c819, #c821, #c823, #c825, #c827 {
	left:4%;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c776.csc-default h3 {
	width:100px;
	margin:18px 10px 0 0;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c776.csc-default p {
	width:200px;
	margin:18px 0 0;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c767.csc-default {
	width:197px;
}
.fancybox-inner {
width: auto !imporatant;
}
#c771 {
	top: 68px;
}
}

@media only screen and (max-width:790px) { 
  .tx-veguestbook-pi1 .tx-guestbook-left {
    float: left;
    max-width: 100%;
    overflow: hidden;
    padding: 5px;
    position: relative;
    width: 100%;
    z-index: 3;
  } 
  .tx-veguestbook-pi1 .tx-guestbook-right
  {
      border-left:none;
    float: left;
    margin-left: auto;
    padding: 5px;
    position: relative;
    width: 100%;
  } 
}

@media only screen and (min-width:481px) and (max-width:760px) {
.logo {
	width: 17%;
	margin-right: 10px;
	overflow: hidden;
}
.header-content {
	width:78%; /*780px*/
	margin-bottom: 10px;
}
.nations {
	width:120px;
	float: left;
	margin-bottom: 10px;
	overflow: hidden;
}
.book-now {
	width:60%;
	float: left;
	overflow: hidden;
}
h4.align {
	float: left;
}
.nations ul li {
	width:25px;
	float: left;
	display: block;
	padding-right:5px;
}
.nav {
	width:100%;
	text-align: right;
	padding-right: 0;
	margin: 10px 0;
	overflow: hidden;
}
.nav ul li {
	float: left;
	display: block;
	padding-right:3.3%; /*23px*/
}
.book-tag {
	width:15%;
	position:absolute;
	top: 10%;
	right:7%;
	overflow: hidden;
}
a.book-check {
    width: 86%;
    font-size: 2em;
}
a.book-check span{
    font-size: 0.7em;
}
a.requesting {
    width: 98%;
    font-size:1.3em;
    line-height: 1.2em;
}
.offer-box {
	width:100%;
	margin-right:0;
	border-radius:0;
	padding: 0;
	background: left bottom url(../images-new/iphone_offer-box-bg.png) repeat-x;
	position: relative;
	overflow: hidden;
}
.offer-tag {
	display: none;
}
.offer-tag2 {
	width:20%;
	display: block;
	position:absolute;
	top: 30px;
	left: 3%;
	overflow: hidden;
}
.offer-tag2 img {
	width: 100%;
}
.offer-box .offer-top {
	width:100%;
	display: block;
	background: #fdbb47;
	padding: 12px 0;
	text-align: center;
	overflow: hidden;
}
.offer-box .offer-top a {
	font:2.2em/1em 'daxcondensed-boldregular';
	color: #575757;
	background:right url(../images-new/iphone-arrow02.png) no-repeat;
	margin: 0 auto;
	padding-right: 35px;
}
.offer-box .offer-content {
	width:98%;
	margin-right:0;
	padding: 0 2%;
	margin-top: 0;
}
.offer-box .offer-content .offer-col01 {
	width: 75%;
	float: none;
	margin:10px 0 5px 25%;
}
.offer-box .offer-content .offer-col02 {
	width: 75%;
	float: none;
	margin:0 0 0 25%;
}
.offer-box .offer-content .offer-col03 {
	width:75%;
	margin: 15px auto;
}
.offer-box .offer-content .offer-col03 select {
	width:98%;
	padding:13px 2%;
	margin-bottom: 20px;
}
.offer-box .offer-content .offer-col03 .requset-btn {
	width:98%;
	padding:13px 0
}
.block01 .block-content .block-list {
	width:100%;
	float: left;
	overflow: hidden;
}
.block01 .block-content .block-list .list {
	width:50%;
	overflow: hidden;
}
.foot-col01 {
	width: 30%;
	float: left;
	margin-right: 3.3%;
	overflow: hidden;
}
/*End of Index*/
	
	/*Contact*/
	.form-col01 {
	width:72%;
	float: left;
	margin-right:3%;
	overflow: hidden;
}
.form-col02 {
	width:25%;
	overflow: hidden;
}
.fcol-style {
	float: none !important;
}
#c701 .column.column-1.oneThird #c702, #c701 .column.column-2.oneThird #c706 .tx-veguestbook-pi1, .each-flow2 #c714 .columnGroup.twoColumnGroup > .column-2.oneHalf #c730 {
	overflow: hidden;
	padding: 4%;
	width: 90.5%;
}
.each-flow2 #c714 .column.column-1.oneHalf #c715 .columnGroup.twoColumnGroup .column.column-1.oneHalf, .each-flow2 #c714 .column.column-1.oneHalf #c715 .columnGroup.twoColumnGroup .column.column-2.oneHalf {
	overflow: hidden;
	width: 50% !important;
}
.each-flow2 #c714 .column.column-1.oneHalf #c715 .columnGroup.twoColumnGroup {
	width:100%;
	float: left;
	overflow: hidden;
}
.each-flow2 #c714 .columnGroup.twoColumnGroup > .column-2.oneHalf #c730 .moduleGroup.singleModule .moduleBodyWrap .csc-textpic-imagewrap.csc-textpic-single-image {
	width: 100px;
	float: none;
	margin:0 auto !important;
}
#fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-1, #fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-2 {
	float: left;
	margin-right: 3.3% !important;
	overflow: hidden;
	width: 45% !important;
}
#fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-3 {
	float: left;
	margin-right: 3.3% !important;
	overflow: hidden;
	width: 90% !important;
}
#contentBlock-1 #c77 .columnGroup.twoColumnGroup .column.column-1.threeQuarter, #contentBlock-1 #c77 .columnGroup.twoColumnGroup .column.column-2.oneQuarter {
	width: 100% !important;
}
 #contentBlock-1 #c871 {
        float: left;
        width: 100%;
    }
.each-flow #feature > #c756, .each-flow #feature > #c809, .each-flow #feature > #c810, .each-flow #feature > #c820, .each-flow #feature > #c822, .each-flow #feature > #c824, .each-flow #feature > #c826, .each-flow #feature > #c828 {
	border-radius:0px;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c776.csc-default h3 {
	margin: 10px 0 5px 15%;
	width: 75%;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c776.csc-default p {
	margin: 0 0 0 15%;
	width: 75%;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c763.csc-default {
	float:left;
	margin-left:15%;
	width: 75%;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c767.csc-default {
	float:left;
	margin-left:15%;
}
select.powermail_special.powermail_select {
	width:220px;
}
.fancybox-wrap {
	width:90% !important;
}
#c362 h2.csc-firstHeader {
	font-size: 1.3em;
	width:auto;
}
.fancybox-wrap #lightboxLogo {
	right:0px;
}
.fancybox-inner {
	width:100% !important;
}
#lightboxLogo { /* width:155px !important; display:none !important;*/
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_text, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_date, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, #kontaktformular fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
	width:44%;
}
#uid335 {
width:45% !imporatant;
}
#c94 .column.column-1.oneThird {
	width:100% !important;
	margin-bottom:3em;
}
#c94 .column.column-2.twoThird {
	width:100% !important;
	float:left !important;
}
#fooetr section.inner-wraper.footer-wraper #contentBlock-2 > .csc-default { /*width:100% !important;*/
}
.inner-wraper #c42 {
	width:50% !important;
}
#c771 {
	left: 31%;
    top: 62%;
}
}
@media only screen and (min-width:481px) and (max-width:590px) {
.logo {
	width: 20%;
	margin-right: 10px;
	overflow: hidden;
}
.header-content {
	width:76%; /*780px*/
	margin-bottom:0px;
}
.book-now {
	width:64%;
}
.nav ul li {
	float: left;
	display: block;
	padding-right:6.5%; /*23px*/
	margin-bottom: 10px;
}

.book-tag {
    width: 90%;
    padding:2% 5% 0;
    position: relative;
    right: auto;
    top: auto;
}
a.book-check {
    width: 44.5%;
    float: left;
    text-align: center;
    margin: 0 9% 0 0;
    padding : 1% 0 2%;
}
a.requesting {
    width: 44.5%;
    float: left;
    padding:3.5% 0;
    margin: 0 auto;
}
.col01, .col02 {
	width:31.5%;
	float: left;
	margin-right:2.7%;
	overflow: hidden;
}
.col03 {
	width:31.5%;
	float: right;
	overflow: hidden;
}
.information {
	width:90.5%;
	padding:4%;
	overflow: hidden;
}
.information .info-box .btm-content {
	width:90%;
	padding:12px 5% 10px 5%;
	overflow: hidden;
}
.foot-col01 {
	width: 45%;
	float: left;
	margin-right: 3.3%;
	overflow: hidden;
}
.foot-col02 {
	width: 177px;
	padding-left: 9%;
	float: none;
}
/*05-08-2014*/

.book-tag a .buchen-icon {
    display:none ;
}
.book-tag a h3.book-tag-txt {
    color:white ;
     width: 87%;
    display: block;
    padding: 4% 6% 4%;
    margin-bottom: 10%;
    font:2.2em/1em 'daxcondensed-boldregular';
    border: #FFFFFF 1px solid;
    background-color: #CC1515;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(PIE.htc);
}    /*05-08-2014*/
/*sandeep*/
#c701 .column.column-1.oneThird #c702, #c701 .column.column-2.oneThird #c706 .tx-veguestbook-pi1 {
	overflow: hidden;
	padding: 4%;
	width: 90.5%;
}
#fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-1, #fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-2 {
	float: left !important;
	margin-right: 3.3% !important;
	overflow: hidden;
	width: 45% !important;
}
#fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-3 {
	float: left !important;
	margin-right: 3.3% !important;
	overflow: hidden;
	width: 90% !important;
}
#fooetr section.inner-wraper.footer-wraper #contentBlock-2 > #c392.csc-default {
	width: 177px;
	padding-left: 9%;
	float: none;
}
#contentBlock-1 #c77 .columnGroup.twoColumnGroup .column.column-1.threeQuarter, #contentBlock-1 #c77 .columnGroup.twoColumnGroup .column.column-2.oneQuarter {
	width: 100% !important;
}
#c771 {
	left: 30%;
    top: 66%
}
}
@media only screen and (min-width:320px) and (max-width:480px) {
#main-wraper {
	width: 100%;
}
.inner-wraper {
	width: 100%;
	margin: 0;
	padding: 0;
}
.logo {
	display: none;
}
.header-content {
	width:100%;
	float: none;
	padding: 0;
}
.book-now {
	width: 100%;
	padding: 17px 0;
	background: #fee0a8;
}
.book-now h4 {
	float: none;
	text-align: center;
}
.header-top {
    margin-bottom:0px; 
}
.nations {
	display: none;
}
.fb-list {
	/*display: none; */
    margin-top:15px;
    width:280px;
    float:right;
}
.nav {
	display: none;
}
.header-btm {
	width:100%;
	display: block;
	padding:15px 0 28px;
	overflow: hidden;
}
.header-block {
	width:80%;	/*255px*/
	margin: 0 auto;
	overflow: hidden;
}
.iphone-nation {
	width:43px;
	margin: 45px 0 0;
	position: relative;
	overflow: hidden;
}
.iphone-nation a.country {
	position: relative;
}
.iphone-nation a span {
	padding:3px 18px 0 0;
	background:right 0 url(../images-new/iphone-arrow01.png) no-repeat;
}
.iphone-nation .drop-down {
	position:absolute;
	left:0;
	top:25px;
	z-index:100;
	display:none !important;
}
.iphone-nation a .drop-down ol li {
	background:none !important;
	margin-top: 2px;
}
.iphone-nation a .drop-down ol li a {
	background:none !important;
	padding:0;
}
.iphone-nation a .drop-down ol li:last-child a,  .iphone-nation a .drop-down ol li.last-child a {
	background:none;
	padding-bottom:0;
}
.logo2 {
	width:45%; /*140px*/
	margin:0 14% !important;
	overflow: hidden;
}
.logo2 img {
	width: 100%;
}
.iphone-menu {
	width:auto;
	margin: 45px 0 0;
	float: right;
	position: relative;
	overflow: hidden;
}
.iphone-menu a.menu {
	position: relative;
}
.iphone-menu .drop-down2 {
	position:absolute;
	left:0;
	top:25px;
	z-index:100;
	display:none !important;
}
.iphone-menu a .drop-down2 ol li {
	background:none !important;
	margin-top: 2px;
}
.iphone-menu .drop-down2 ol li a {
	float: left;
	display: block;
	font:1.6em/1.2em 'daxcondensed-boldregular';
	color: #494949;
}
.iphone-menu .drop-down2 ol li a:hover {
	color: #9d141b;
}

.tx-imagecycle-pi1-images img {
    display: block;
    height: auto;
    width: 100%;
}


.banner-img {
	display: block;
	
}
.banner-img2 {
	width: 100%;
	display: none;
}
.banner-img2 img {
	width: 100%;
	display: block;
	height:auto;
}
.book-tag {
    width: 90%;
    padding:2% 5% 0;
    position: relative;
    right: auto;
    top: auto;
}
a.book-check {
    width: 75%;
    text-align: center;
    margin: 0 auto 2%;
    padding-left: 0;
    padding-right: 0;
}
a.requesting {
    width: 75%;
    margin: 0 auto;
}
.offer-box {
	width:100%;
	margin-right:0;
	border-radius:0;
	padding: 0;
	background: left bottom url(../images-new/iphone_offer-box-bg.png) repeat-x #f9a510;
	position: relative;
	overflow: hidden;
}
.offer-tag {
	display: none;
}
.offer-tag2 {
	width:24%;
	display: block;
	position:absolute;
	top: 6%;
	left: 3%;
	overflow: hidden;
}
.offer-tag2 img {
	width: 100%;
}
.offer-box .offer-top {
	width:100%;
	display: block;
	background: #fdbb47;
	padding: 12px 0;
	text-align: center;
	overflow: hidden;
}
.offer-box .offer-top a {
	font:2.2em/1em 'daxcondensed-boldregular';
	color: #575757;
	background:right url(../images-new/iphone-arrow02.png) no-repeat;
	margin: 0 auto;
	padding-right: 35px;
}
.offer-box .offer-content {
	width:98%;
	margin-right:0;
	padding: 0 2%;
	margin-top: 0;
}
.offer-box .offer-content .offer-col01 {
	width: 69%;
	float: none;
	margin:10px 0 5px 31.25%;
}
.offer-box .offer-content .offer-col02 {
	width: 60.93%;
	float: none;
	margin:0 0 0 31.25%;
}
.offer-box .offer-content .offer-col03 {
	width:94%;
	margin: 15px auto;
}
.offer-box .offer-content .offer-col03 select {
	width:98%;
	padding:13px 2%;
}
.offer-box .offer-content .offer-col03 .requset-btn {
	width:98%;
	padding:13px 0
}
.each-flow {
	margin-bottom:25px;
}
.each-flow2 {
	width: 94%;
	margin:0 auto 25px;
	padding-bottom: 25px;
}
.dotted-divdr {
	background: none;
	padding-bottom:0;
}
/*05-08-2014*/

.book-tag a .buchen-icon {
    display:none ;
}
.book-tag a h3.book-tag-txt {
    color:white ;
     width: 87%;
    display: block;
    padding: 4% 6% 4%;
    margin-bottom: 10%;
    font:2.2em/1em 'daxcondensed-boldregular';
    border: #FFFFFF 1px solid;
    background-color: #CC1515;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(PIE.htc);
}    /*05-08-2014*/
.each-flow3 {
	width: 94%;
	margin:0 auto;
	padding:38px 3% 0;
	background:left top url(../images-new/horizontal-dotted-divider.png) repeat-x;
}
.col01 {
	width:94%;
	margin: 0;
	padding:15px 3%;
	border: 1px solid #faac80;
	border-width: 1px 0;
}
.col02 {
	width: 94%;
	margin-right: 0;
	padding:15px 3%;
	border: 1px solid #faac80;
	border-width:0 0 1px 0;
}
.col03 {
	width:94%;
	margin-right: 0;
	padding:15px 3%;
	border: 1px solid #faac80;
	border-width:0 0 1px 0;
}
.information .info-box .btm-content {
	width:auto;
	padding:12px 4% 10px 4%;
	overflow: hidden;
}
h3.column-head:hover span, h3.column-head span.active {
	float:right;
	background: right 5px url(../images-new/iphone-arrow01.png) no-repeat;
no-repeat;
	padding: 14px 20px;
}
h3.column-head span {
	float: right;
	background: right 3px url(../images-new/arrow-03.png) no-repeat;
	padding: 14px 20px;
}
.information {
	width:100%;
	border:none;
	padding: 0;
}
.information img {
	width:100%;
}
.information .info-box {
	width:auto;
}
.block01 {
	width: 100%;
	margin:0 auto 10px;
}
.block01 .block-content .block-list,  .block01 .block-content .block-list .list {
	width:100%;
	float: none;
}
a.btn-margn {
	margin-top: 20px;
	float: left;
}
.block02 {
	width:100%;
	float: none;
	overflow: hidden;
}
.info-block {
	width:94%;
	border: 1px solid #faac80;
	padding:2.3%;
	margin-top: 20px;
	overflow: hidden;
}
.logo-list ul li {
	height: 70px;
	float: left;
	display: block;
	padding:0 4.5%;
}
.logo-list ul li.first-child {
	padding-left:5%;
}
.logo-list ul li.last-child {
	padding-right:0;
}
.logo-list ul li.img-pad02 {
	padding-top: 0px;
}
.logo-list ul li a img {
	width: 100%;
}
.footer-wraper {
	width: 96%;
	margin: 0 auto;
}
.foot-col01 {
	width:100%;
	float: left;
	min-height:60px;
	margin-right: 80px;
	margin-bottom:25px;
	overflow: hidden;
}
.foot-col02 {
	width: 177px;
	float: none;
	margin-left: 50px;
	overflow: hidden;
}
/*End of Index*/
	
	/*Contact*/
	.form-col01 {
	width: 100%;
	margin-right: 25px;
	overflow: hidden;
}
.form-col02 {
	width:100%;
	padding-top: 10px;
	text-align: right;
	overflow: hidden;
}
label {
	width: 100%;
	font:1.6em/1em 'daxcondensed-boldregular';
	color: #575757;
	text-transform: uppercase;
}
input[type=text], .tx-veguestbook-pi1 input[type=text] {
	/*width: 75%; */
    width: 47% !important;
	font:1.4em/1em 'daxcondensed-regularregular';
	color: #575757;
	border: 1px solid #d3d3d3;
	padding:10px 10px;
	margin: 0;
	background: #fff;
	overflow: hidden;
}
#c884 .tx-guestbook-field label img {
    margin-left: 360px;
    margin-top: -11px;
}
textarea {
	width: 75%;
	height:95px;
	border: 1px solid #d3d3d3;
	padding:10px 10px;
	margin: 0;
	background: #fff;
	overflow: hidden;
}
/*sandeep*/
   #drop-down2.drop-down2 {
	display:block;
}
.nations.responsive {
	display:block;
	float:right;
}
.header-btm {
	padding: 0 0 28px;
}
.iphone-menu {
	margin: 35px 0 0;
}
.logo2 {
	margin-top: 15px !important;
}
#banner > div#c614 {
	display: block;
}
#c701 .column.column-1.oneThird {
	width:94% !important;
	margin: 0;
	padding:15px 3%;
	border: 1px solid #faac80;
	border-width: 1px 0;
}
#c701 .column.column-1.oneThird #c702, #c701 .column.column-2.oneThird #c706 .tx-veguestbook-pi1 {
	width:91%;
}
#c701 .column.column-1.oneThird #c702 .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-text, #c701 .column.column-2.oneThird #c706 .tx-guestbook-latest-inner-wrap {
	width:94%;
}
#c701 .column.column-2.oneThird {
	width: 94% !important;
	margin-right: 0;
	padding:15px 3%;/* border: 1px solid #faac80;
        border-width:0 0 1px 0; */
    }
#c701 .column.column-3.oneThird {
	width:94% !important;
	margin-right: 0;
	padding:15px 3%;/*  border: 1px solid #faac80;
        border-width:0 0 1px 0;  */
    }
#c701 .column.column-3.oneThird div#c708 .webcamPreview {
	text-align:center;
}
#c701 .column.column-3.oneThird div#c708, #c701 .column.column-3.oneThird div#c708 .webcamPreview div.btm-content {
	width:92%;
}
.each-flow2 #c714 .columnGroup.twoColumnGroup > .column-1.oneHalf, .each-flow2 #c714 .column.column-1.oneHalf #c715 .columnGroup.twoColumnGroup .column.column-1.oneHalf,  .each-flow2 #c714 .columnGroup.twoColumnGroup .columnGroup.twoColumnGroup > .column-2.oneHalf,  .each-flow2 #c714 .column.column-1.oneHalf #c715 .columnGroup.twoColumnGroup {
	width:100% !important;
}
.each-flow2 #c714 .columnGroup.twoColumnGroup > .column-2.oneHalf {
	width:100% !important;
	float:left;
}
.each-flow2 #c714 .columnGroup.twoColumnGroup > .column-2.oneHalf #c730 {
	width:92%;
}
.each-flow2 #c714 .columnGroup.twoColumnGroup > .column-2.oneHalf #c730 .moduleGroup.singleModule .moduleBodyWrap .csc-textpic-imagewrap.csc-textpic-single-image {
	width:100%;
	text-align:center;
}
#fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-1, #fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-2, #fooetr .inner-wraper.footer-wraper #contentBlock-2 .column-3 {
	width:100% !important;
}
.tx-imagecycle-pi1, .tx-imagecycle-pi1 ul, .tx-imagecycle-pi1 ul li {
	width: 100% !important;
}
#contentBlock-1 #c77 .columnGroup.twoColumnGroup .column.column-1.threeQuarter, #contentBlock-1 #c77 .columnGroup.twoColumnGroup .column.column-2.oneQuarter {
	width: 100% !important;
}
 #contentBlock-1 #c871 {
        float: left;
        width: 100%;
    }
.each-flow #feature > #c756, .each-flow #feature > #c809, .each-flow #feature > #c810, .each-flow #feature > #c820, .each-flow #feature > #c822, .each-flow #feature > #c824, .each-flow #feature > #c826, .each-flow #feature > #c828 {
	border-radius:0px;
}
#c777, #c782, #c812, #c819, #c821, #c823, #c825, #c827 {
	left:1%;
	margin-top:22px;
}
.moduleGroup.singleModule .module.module-1 {
	width:90% !important;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c763.csc-default {
	width:100%;
	margin-top:12%;
}
select.powermail_special.powermail_select {
	width:98%;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c767.csc-default {
	width:97.5%;
	float:left;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c776.csc-default h3 {
	width:45%;
	margin:0px 0px 0px 45%;
}
.module.module-1 .moduleBodyWrap .moduleBody.moduleBodyBleed #c776.csc-default p {
	width:57%;
	margin:0px 0px 0px 45%;
}
#c778 {
	display: block;
	background:#FDBB47;
	padding:10px 0px;
	text-align:center;
}
#c778 a {
	/*background: right center url("../images-new/iphone-arrow02.png") no-repeat;*/
    color: #575757;
	font: 1.5em/1em 'daxcondensed-boldregular';
	margin: 0 auto;
	padding-right: 0px;
}
#c778 a h3 {
	color: #575757;
}
/*popup*/ 
.fancybox-wrap {
	width:90% !important;
}
#c362 h2.csc-firstHeader {
	font-size: 1.3em;
	width:165px;
}
#c362 h2 {
	font-size: 1.3em;
	width:165px;
}
.fancybox-wrap #lightboxLogo {
	right:0px;
}
.fancybox-inner {
	width:100% !important;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_text, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_date, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, #kontaktformular fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
	width:44%;
}
input.powermail_buchung {
	width:44%;
}
#uid335 {
	width:44% !important;
}
#c94 .column.column-1.oneThird {
	width:100% !important;
	margin-bottom:3em;
}
#c94 .column.column-2.twoThird {
	width:100% !important;
	float:left !important;
}
#lightboxLogo {
	display:none;
}
.fancybox-close {
	right:-10px;
}
fieldset.tx-powermail-pi1_fieldset label, #kontaktformular fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
	width:25% !important;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_text, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_date, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, #kontaktformular fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
	width:44%;
}
.powermail_buchung {
	width:44%;
}
#fooetr section.inner-wraper.footer-wraper #contentBlock-2 > .csc-default {/* width:100% !important;*/
}
#c771 {
	left: 7%;
    top: 74%;
    width: auto;
}
.inner-wraper #c42 {
	width:50% !important;
}
}
@media only screen and (min-width:320px) and (max-width:360px) {
.offer-tag2 {
	width:25%;
	display: block;
	position:absolute;
	top: 10%;
	left: 3%;
	overflow: hidden;
}
#c94 .column.column-1.oneThird {
	width:100% !important;
	margin-bottom:3em;
}
#c94 .column.column-2.twoThird {
	width:100% !important;
	float:left !important;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text, fieldset.tx-powermail-pi1_fieldset input.powermail_date, fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, fieldset.tx-powermail-pi1_fieldset input.powermail_captcha, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_text, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_date, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_datetime, #kontaktformular fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea, #kontaktformular fieldset.tx-powermail-pi1_fieldset input.powermail_captcha {
	width:44%;
}
#lightboxLogo {
	display:none;
}
#c884 .tx-guestbook-field label img {
    margin-left: 320px;
    margin-top: -11px;
}
}


/* New Updations done by MDS on 16-04-2014 */
@media only screen and (min-width:1000px) and (max-width:1100px) {
.slider-main > .holder > ul.slides li {
	margin-right: 15px !important;
}
#contentBlock-1 .column #c702, #contentBlock-1 .column #c708, #contentBlock-1 .column #c730, div#c708 .webcamPreview div.btm-content, #c702 .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-text, #c701 .column.column-2.oneThird #c706 .tx-guestbook-latest-inner-wrap {
	width: auto !important;
}
}
@media only screen and (min-width:900px) and (max-width:999px) {
.slider-main > .holder > ul.slides li {
	margin-right: 4px !important;
}
#contentBlock-1 .column #c702, #contentBlock-1 .column #c708, #contentBlock-1 .column #c730, div#c708 .webcamPreview div.btm-content, #c702 .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-text, #c701 .column.column-2.oneThird #c706 .tx-guestbook-latest-inner-wrap {
	width: auto !important;
}
#c854 .csc-textpic-imagewrap .csc-textpic-imagerow ul li {
	margin-bottom:15px !important;
}
}
@media only screen and (min-width:768px) and (max-width:899px) {
.slider-main > .holder > .carousel {
	width: 65% !important;
	margin-right: 5%;
}
/*.slider-main > .holder h4.heading,*/ .slider-main > .holder > ul.slides {
	width: 30%;
}
.slider-main > .holder > ul.slides li {
	margin-right: 0 !important;
}
.slider-main > .holder .buttons {
	width: 61.2%;
}
ul.gallery-block li {
	margin: 0 30px 15px 0;
}
#c854 .csc-textpic-imagewrap .csc-textpic-imagerow ul li {
	margin-bottom:15px !important;
}
#contentBlock-1 .column #c702, #contentBlock-1 .column #c708, #contentBlock-1 .column #c730, div#c708 .webcamPreview div.btm-content, #c702 .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-text, #c701 .column.column-2.oneThird #c706 .tx-guestbook-latest-inner-wrap {
	width: auto !important;
}
}
@media only screen and (min-width:600px) and (max-width:767px) {
.slider-main > .holder > .carousel {
	width: 100% !important;
	margin: 0 0 3% 0;
}
.slider-main > .holder > ul.slides {
	width: 100%;
}
.slider-main > .holder > ul.slides li {
	margin-right: 15px;
}
.slider-main > .holder .buttons {
	width: 94%;
}
.slider-main > .more-info p {
	padding:0 5% 3% 0;
}
.slider-main > .more-info a.button01 {
	float: left;
}
ul.gallery-block li {
	margin: 0 0 15px 0;
}
#c854 .csc-textpic-imagewrap .csc-textpic-imagerow ul li {
	margin-bottom:15px !important;
}
#contentBlock-1 .column #c702, #contentBlock-1 .column #c708, #contentBlock-1 .column #c730, div#c708 .webcamPreview div.btm-content, #c702 .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-text, #c701 .column.column-2.oneThird #c706 .tx-guestbook-latest-inner-wrap {
	width: auto !important;
}
}
@media only screen and (min-width:481px) and (max-width:599px) {
.slider-main > .holder > .carousel {
	width: 100% !important;
	margin: 0 0 3% 0;
}
.slider-main > .holder > ul.slides {
	width: 100%;
}
.slider-main > .holder > ul.slides li {
	margin-right: 15px;
}
.slider-main > .holder .buttons {
	width: 94%;
}
.slider-main > .more-info p {
	padding-bottom: 3%;
}
.slider-main > .more-info a.button01 {
	float: left;
}
ul.gallery-block li {
	margin: 0 0 15px 0;
}
#c854 .csc-textpic-imagewrap .csc-textpic-imagerow ul li {
	margin-bottom:15px !important;
}
#contentBlock-1 .column #c702, #contentBlock-1 .column #c708, #contentBlock-1 .column #c730, div#c708 .webcamPreview div.btm-content, #c702 .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-text, #c701 .column.column-2.oneThird #c706 .tx-guestbook-latest-inner-wrap,
#c862,#c708 ,div#c708 .webcamPreview div.btm-content, div#c862 .webcamPreview div.btm-content {
	width: auto !important;
}
#c731 .csc-textpic-imagewrap.csc-textpic-single-image img {
    width:100%;
    height:auto;
}
#c879 .twoColumnGroup .column-1 {
    float: left;
    width: 100% !important;
}
#c879 .twoColumnGroup .column-2 {
    float: left !important;
    width: 100% !important;
}
}
@media only screen and (min-width:450px) and (max-width:480px) {
.slider-main > .holder > .carousel {
	width: 65% !important;
	margin-right: 5%;
}
 
/*.slider-main > .holder h4.heading,*/ .slider-main > .holder > ul.slides {
	width: 30%;
}
.slider-main > .holder > ul.slides li {
	margin-right: 0 !important;
}
.slider-main > .holder .buttons {
	width: 61.2%;
}
.slider-main > .more-info p {
	padding-bottom: 3%;
}
.slider-main > .more-info a.button01 {
	float: left;
}
ul.gallery-block {
	padding-bottom: 10px;
}
ul.gallery-block li {
	margin: 0 0 15px 0;
}

#feature > #c756 {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#c854 .csc-textpic-imagewrap .csc-textpic-imagerow ul li {
	margin-bottom:15px !important;
}
#contentBlock-1 .column #c702, #contentBlock-1 .column #c708, #contentBlock-1 .column #c730 , div#c708, #c862{
	width: auto !important;
}
#c702 .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-text, #c701 .column.column-2.oneThird #c706 .tx-guestbook-latest-inner-wrap {
	width: 90% !important; 
	padding-left: 5% !important;
	padding-right: 5% !important;
}
}
@media only screen and (min-width:320px) and (max-width:449px) {
.slider-main > .holder > .carousel {
	width: 100% !important;
	margin: 0 0 1% 0;
}
.slider-main > .holder > ul.slides {
	width: 100%;
}
.slider-main > .holder > ul.slides li {
	margin-right: 20px;
}
.slider-main > .holder .buttons {
	width: 94%;
}
.slider-main > .more-info p {
	padding-bottom: 3%;
}
.slider-main > .more-info a.button01 {
	float: left;
}
ul.gallery-block {
	padding-bottom: 10px;
}
ul.gallery-block li {
	margin: 0 0 15px 0;
}

#feature > #c756 {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}
#c854 .csc-textpic-imagewrap .csc-textpic-imagerow ul li {
	margin-bottom:15px !important;
}
#contentBlock-1 .column #c702, #contentBlock-1 .column #c708, #contentBlock-1 .column #c730 {
	width: auto !important;
}
#contentBlock-2 .columnGroup .column-3 #c43 .csc-textpic .csc-textpic-imagewrap {
	width: 100% !important;
	margin: 15px 0 !important;
	float: none !important;
}
#c702 .csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-text, #c701 .column.column-2.oneThird #c706 .tx-guestbook-latest-inner-wrap {
	width: 90% !important; 
	padding-left: 5% !important;
	padding-right: 5% !important;
}
}

@media only screen and (min-width:1000px) and (max-width:1100px) {
.slider-main > .holder > ul.slides li {
    margin-right: 15px !important;
}
}
@media only screen and (min-width:900px) and (max-width:999px) {
.slider-main > .holder > ul.slides li {
    margin-right: 4px !important;
}
}
@media only screen and (min-width:768px) and (max-width:899px) {
.slider-main > .holder > .carousel {
    width: 65% !important;
    margin-right: 5%;
}
/*.slider-main > .holder h4.heading,*/ .slider-main > .holder > ul.slides {
    width: 30%;
}
.slider-main > .holder > ul.slides li {
    margin-right: 0 !important;
}
.slider-main > .holder .buttons {
    width: 61.2%;
}
ul.gallery-block li {
    margin: 0 30px 15px 0;
}
}
@media only screen and (min-width:600px) and (max-width:767px) {
.slider-main > .holder > .carousel {
    width: 100% !important;
    margin: 0 0 3% 0;
}
.slider-main > .holder > ul.slides {
    width: 100%;
}
.slider-main > .holder > ul.slides li {
    margin-right: 15px;
}
.slider-main > .holder .buttons {
    width: 94%;
}
.slider-main > .more-info p {
    padding:0 5% 3% 0;
}
.slider-main > .more-info a.button01 {
    float: left;
}
ul.gallery-block li {
    margin: 0 0 15px 0;
}
.new-slider-block a.previous, .new-slider-block a.next {
    font-size: 2.5em;
    line-height: 3.5em;
}
}

@media only screen and (min-width:481px) and (max-width:599px) {
.slider-main > .holder > .carousel {
    width: 100% !important;
    margin: 0 0 3% 0;
}
.slider-main > .holder > ul.slides {
    width: 100%;
}
.slider-main > .holder > ul.slides li {
    margin-right: 15px;
}
.slider-main > .holder .buttons {
    width: 94%;
}
.slider-main > .more-info p {
    padding-bottom: 3%;
}
.slider-main > .more-info a.button01 {
    float: left;
}
ul.gallery-block li {
    margin: 0 0 15px 0;
}
.new-slider-block a.previous, .new-slider-block a.next {
    font-size: 2.5em;
    line-height: 3.5em;
}
}
@media only screen and (min-width:450px) and (max-width:480px) {
.slider-main > .holder > .carousel {
    width: 65% !important;
    margin-right: 5%;
}
/*.slider-main > .holder h4.heading,*/ .slider-main > .holder > ul.slides {
    width: 30%;
}
.slider-main > .holder > ul.slides li {
    margin-right: 0 !important;
}
.slider-main > .holder .buttons {
    width: 61.2%;
}
.slider-main > .more-info p {
    padding-bottom: 3%;
}
.slider-main > .more-info a.button01 {
    float: left;
}
ul.gallery-block {
    padding-bottom: 10px;
}
ul.gallery-block li {
    margin: 0 0 15px 0;
}
.new-slider-block a.previous, .new-slider-block a.next {
    font-size: 2.5em;
    line-height: 3.5em;
}
 #c879 .twoColumnGroup .column-1 {
    float: left;
    width: 100% !important;
}
#c879 .twoColumnGroup .column-2 {
    float: left !important;
    width: 100% !important;
}
 #kontaktformular fieldset.tx-powermail-pi1_fieldset label, #formulariodecontacto fieldset.tx-powermail-pi1_fieldset label, #kontaktformularjp fieldset.tx-powermail-pi1_fieldset label
    {
        width:100% !important;
    }
}
@media only screen and (min-width:320px) and (max-width:510px) { 
    
    #kontaktformular fieldset.tx-powermail-pi1_fieldset label, #formulariodecontacto fieldset.tx-powermail-pi1_fieldset label, #kontaktformularjp fieldset.tx-powermail-pi1_fieldset label
    {
        width:100% !important;
    }
    
}
@media only screen and (min-width:320px) and (max-width:449px) {
.slider-main > .holder > .carousel {
    width: 100% !important;
    margin: 0 0 1% 0;
}
.slider-main > .holder > ul.slides {
    width: 100%;
}
.slider-main > .holder > ul.slides li {
    margin-right: 20px;
}
.slider-main > .holder .buttons {
    width: 94%;
}
.slider-main > .more-info p {
    padding-bottom: 3%;
}
.slider-main > .more-info a.button01 {
    float: left;
}
ul.gallery-block {
    padding-bottom: 10px;
}
ul.gallery-block li {
    margin: 0 0 15px 0;
}
.new-slider-block a.previous, .new-slider-block a.next {
    font-size: 2.5em;
    line-height: 3.5em;
}
 #c879 .twoColumnGroup .column-1 {
    float: left;
    width: 100% !important;
}
#c879 .twoColumnGroup .column-2 {
    float: left !important;
    width: 100% !important;
}
 #kontaktformular fieldset.tx-powermail-pi1_fieldset label, #formulariodecontacto fieldset.tx-powermail-pi1_fieldset label, #kontaktformularjp fieldset.tx-powermail-pi1_fieldset label
    {
        width:100% !important;
    }
}
@media only screen and (min-width:431px) and (max-width:440px) {
a.requesting {
    padding:4.4% 0;
}
 #c879 .twoColumnGroup .column-1 {
    float: left;
    width: 100% !important;
}
#c879 .twoColumnGroup .column-2 {
    float: left !important;
    width: 100% !important;
}
 #kontaktformular fieldset.tx-powermail-pi1_fieldset label, #formulariodecontacto fieldset.tx-powermail-pi1_fieldset label, #kontaktformularjp fieldset.tx-powermail-pi1_fieldset label
    {
        width:100% !important;
    }
}


/* End New Updations done by MDS on 16-04-2014 */

